.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(../images/colorPickerImages/custom_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../images/colorPickerImages/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(../images/colorPickerImages/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(../images/colorPickerImages/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 2px;
	right: 13px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 14px;
	width: 52%;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(../images/colorPickerImages/custom_hex.png) top;
	left: 212px;
	top: 142px;
}
/* .colorpicker_hex input {
	right: 6px;
} */
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(../images/colorPickerImages/custom_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(../images/colorPickerImages/custom_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(../images/colorPickerImages/custom_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(../images/colorPickerImages/custom_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(../images/colorPickerImages/custom_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(../images/colorPickerImages/custom_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(../images/colorPickerImages/custom_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}





#topColorSelector {
	position: relative;
	/* width: 36px;
	height: 36px; */
	/* background: url(../images/colorPickerImages/select.png); */
}
#topColorSelector div {
	/* position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px; */
	/* background: url(../images/colorPickerImages/select.png) center; */
}
#bottomColorSelector {
	position: relative;
	/* width: 36px;
	height: 36px;
	background: url(../images/colorPickerImages/select.png); */
}
#bottomColorSelector div {
	/* position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px;
	background: url(../images/colorPickerImages/select.png) center; */
}
#customWidget {
	position: relative;
	height: 36px;
}

.picker_img {
	float: left;
	background: url(../images/colorPickerImages/picker.jpg) 0 0 no-repeat;
	width: 24px;
	height: 19px;
	margin-left: 5px;
}
.color_picker {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #4D4D4F;
    float: left;
    padding: 3px;
}

.picker {
	border: 1px solid #4d4d4f;
	height: 17px;
	width: 70px;  /**Width is changed from 80px to 65 to adjust the resolution**/
	float: left;
}
.picker_textfield {
	border: 1px solid #4d4d4f;
	padding: 5px;
	height: 19px;
	margin-left: 5px;
}
.maintable {
    padding-left: 17px;
    padding-top: 10px;
}
#confirmDialogTheme{border:1px solid;}